.flashMessage *{
  font-size: 14px;
  line-height: 14px; }

/*****FLASH MESSAGE*****/
/* line 3453, /Volumes/public_html/correiodoestado.com.br/application/themes/correio16/css/padrao.scss */
.flashMessage {
  display: block;
  position: fixed;
  background: rgba(80, 158, 22, 0.8);
  padding: 40px;
  bottom: 20px;
  right: 20px;
  width: 500px;
  /*
    span {
        width: 100%;
    }*/ }
  /* line 3462, /Volumes/public_html/correiodoestado.com.br/application/themes/correio16/css/padrao.scss */
  .flashMessage * {
    color: #fff; }
  /* line 3466, /Volumes/public_html/correiodoestado.com.br/application/themes/correio16/css/padrao.scss */
  .flashMessage div {
    width: 100%; }
  /* line 3467, /Volumes/public_html/correiodoestado.com.br/application/themes/correio16/css/padrao.scss */
  .flashMessage small {
    width: 64px;
    height: 64px;
    background: url(../gfx/sprite.png) -297px -234px no-repeat;
    float: left; }
  /* line 3477, /Volumes/public_html/correiodoestado.com.br/application/themes/correio16/css/padrao.scss */
  .flashMessage span {
    width: 356px;
    text-align: left;
    height: 64px;
    display: table-cell;
    vertical-align: middle;
    padding: 0 36px 0 20px; }
  /* line 3485, /Volumes/public_html/correiodoestado.com.br/application/themes/correio16/css/padrao.scss */
  .flashMessage a {
    position: absolute;
    right: 40px;
    top: 50%;
    margin-top: -8px; }
    /* line 3490, /Volumes/public_html/correiodoestado.com.br/application/themes/correio16/css/padrao.scss */
    .flashMessage a svg {
      width: 16px;
      fill: #fff; }
  /* line 3496, /Volumes/public_html/correiodoestado.com.br/application/themes/correio16/css/padrao.scss */
  .flashMessage.erro {
    background: rgba(242, 64, 46, 0.8); }
    /* line 3498, /Volumes/public_html/correiodoestado.com.br/application/themes/correio16/css/padrao.scss */
    .flashMessage.erro small {
      background-position: -371px -234px; }
    /* line 3499, /Volumes/public_html/correiodoestado.com.br/application/themes/correio16/css/padrao.scss */
    .flashMessage.erro a {
      color: #f2402e; }
  /* line 3501, /Volumes/public_html/correiodoestado.com.br/application/themes/correio16/css/padrao.scss */
  .flashMessage.alerta, .flashMessage.atencao {
    background: rgba(255, 148, 52, 0.9); }
    /* line 3503, /Volumes/public_html/correiodoestado.com.br/application/themes/correio16/css/padrao.scss */
    .flashMessage.alerta small, .flashMessage.atencao small {
      background-position: -445px -234px; }
    /* line 3504, /Volumes/public_html/correiodoestado.com.br/application/themes/correio16/css/padrao.scss */
    .flashMessage.alerta a, .flashMessage.atencao a {
      color: #ff9434; }
